spring:
  application:
    name: discovery-server
  config:
    activate:
      on-profile: default
    import: optional:configserver:http://localhost:9000

---
spring:
  application:
    name: discovery-server
  config:
    activate:
      on-profile: docker
    import: optional:configserver:http://config-server:9000
